.personnel3-plugin-wrapper {
    width: 100%;
    /*width: 1300px;*/
}
.personnel3-search-form {
    background: #b3231b;
    color: white;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 5px 0 5px 0;
}

.personnel3-search-form > input,
.personnel3-search-form > select {
    margin: 0;
    padding: 0;
    /*line-height: 2ex;*/
}

.personnel3-search-form > input[type=submit] {
    float: right;
    width: 25px;
    background: url(/fileadmin/templates/img/search_red25x25.png) left center no-repeat #b3231b;
    border: 1px solid #b3231b;
    height: 25px;
}

.personnel3-search-form > input[type=text],
.personnel3-search-form > select#personnel3-workplace-select {
    width: 30%;
    height: 25px;
}

.personnel3-search-form > label {
    width: 10%;
}

.pagination {
    display: flex;
    justify-content: center;
}
.pagination > * {
    margin: 0 0.25ex 0 0.25ex;
}

.pagination > a.page,
.pagination > b.page {
    padding-left: 0.25ex;
    padding-right: 0.25ex;
    font-size: 11pt;
}


.personnel3-plugin-wrapper section.personnel3-photo-wrapper {
    float: left;
    width: 95%;
    padding: 0 0 1em 5%;
}
.personnel3-plugin-wrapper section.personnel3-photo-wrapper > img {
    width: 100%;
    float: left;
}

.personnel3-plugin-wrapper .text-information,
.user-relation-wrapper,
#personnel3-user .list_user_publication
{
    width: 80%;
    display: inline-block;
    float: left;
}

.personnel3-plugin-wrapper .visual-information,
.user-relation-photos {
    width: 20%;
    display: inline-block;
    float: right;
}

.personnel3-plugin-wrapper article.single_user {
    width: 100%;
}

.personnel3-plugin-wrapper h2.single_user_name {
    font-weight: bold;
    text-transform: none;
    background-color: #fff;
    padding-left: 0;
    font-size: 14px;
    color: #b3231b;
}

.personnel3-plugin-wrapper section.list_user_contact,
.user-relation {
    width: 100%;
    float: left;
}

.personnel3-plugin-wrapper section.list_user_contact > aside.list_user_contact_type,
#personnel3-user section.list_user_contact > aside.list_user_contact_type
{
    width: 35%;
    float: left;
    display: block;
    text-align: left;
}
.personnel3-plugin-wrapper section.list_user_contact > article.list_user_contact_value,
#personnel3-user section.list_user_contact > article.list_user_contact_value
{
    width: 65%;
    float: right;
    display: block;
}

.user-relation h2,
.user-relation h3,
.user-relation h4,
.user-relation p {
    margin: 0;
    padding: 0;
    text-transform: none!important;
}

.user-relation {
    border-bottom: thin solid #ebebeb;
    margin-bottom: 1em;
    padding-bottom: 5px;
}


.tx-personnel3-pi1 section.list_user_contact > article.personnel3-pre-formatted-text {
    white-space: pre;
}

.tx-personnel3-pi1 section.list_user_contact > article > span.personnel3-consultation-hours-day,
.tx-personnel3-pi1 section.list_user_contact > article > span.personnel3-consultation-hours-time {
    display: inline-block;
    border-bottom: thin solid rgba(0,0,0,0.01);
}

.tx-personnel3-pi1 section.list_user_contact > article > span.personnel3-consultation-hours-day {
    width: 40%;
}

.tx-personnel3-pi1 section.list_user_contact > article > span.personnel3-consultation-hours-time {
    width: 60%;
}